@import url("fonts.css");
@import url("smart.css");


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

feature {padding-bottom: 0px; !}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

p {
	line-height:normal;
}


* {
  outline: none;
}


html, body {
  color:#5f5f5f;
  font-size:14px;
}

html {
  height: 100%;
}

body {
	min-height: 100%;
	padding: 0px;
	background-image:url(../images/main-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	font-family: 'Lato', sans-serif;
}

img {
	max-width:100%;
	height:auto;
}

.clear {
	clear:both;
}

.container {
	width:1003px;
	margin:0 auto;
	padding-top:6px;
	padding-bottom:50px;
}

.header {
	position:relative;
}

.header-top {
	overflow:hidden;
	padding-bottom:28px;
}

.logo {
	float:left;
	padding-top:27px;
}

.ht-rhs {
	float:right;
	max-width:560px;
}

.htr-top {
	overflow:hidden;
	padding-bottom:20px;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.header-top a {
	-webkit-transition: all .3s;
       -moz-transition: all .3s;
        -ms-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
}

.top-links {
	float:left;
	font-size:14px;
	color:#fff;
	padding-top:8px;
	overflow:hidden;
}

.top-links ul li {
	float:left;
	padding:0px 10px 0px 9px;
	line-height:16px;
	background-image:url(../images/sep.gif);
	background-repeat:no-repeat;
	background-position:right 3px;
}

.top-links ul li:last-child {
	background-image:none;
}

.top-links ul li a {
	color:#fff;
	text-decoration:none;
}

.top-links ul li a:hover {
	color:#fff;
	text-decoration:underline;
}

.login {
	float:right;
	font-size:13px;
	margin-left:3px;
}

.login a {
	display:block;
	height:32px;
	line-height:32px;
	background-color:#ff7901;
	color:#fff;
	text-decoration:none;
	padding:0px 9px 0px 28px;
	font-weight:bold;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	background-image:url(../images/user.png);
	background-repeat:no-repeat;
	background-position:10px center;
}

.login a:hover {
	background-color:#ffa304;
	color:#fff;
	text-decoration:none;
}

.ht-links {
	clear:both;
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}

.ht-links ul li {
	float:left;
	margin-left:16px;
	font-size:14px;
}

.ht-links ul li:first-child {
	margin-left:0px;
}

.ht-links ul li a {
	display:block;
	height:37px;
	line-height:37px;
	color:#fff;
	text-decoration:none;
	background-color:#5cb5df;
	padding:0px 9px 0px 45px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-repeat:no-repeat;
	background-position:11px center;
}

.ht-links ul li a:hover {
	color:#fff;
	text-decoration:none;
	background-color:#84c9e9;
}

.get-domain a {
	background-image:url(../images/get-domain.png);
}

.get-website a {
	background-image:url(../images/get-website.png);
}

.get-business a {
	background-image:url(../images/get-business.png);
}


.main-nav ul li {
	float:left;
	margin-right:5px;
	font-family: 'Open Sans', sans-serif;
}

.main-nav ul li:last-child {
	margin-right:0px;
}

.main-nav ul li a {
	display:block;
	height:42px;
	line-height:42px;
	padding:0px 25px 0px 25px;
	font-weight:600;
	font-size:17px;
	color:#0093d0;
	text-decoration:none;
	background:#f6fbfd;
	background:-webkit-gradient(linear,left top,left bottom,from(#d6ebf6),to(#f6fbfd));
	background:-webkit-linear-gradient(#d6ebf6,#f6fbfd);
	background:-moz-linear-gradient(center top,#d6ebf6 0%,#f6fbfd 100%);
	background:-moz-gradient(center top,#d6ebf6 0%,#f6fbfd 100%);
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.main-nav ul li a:hover {
	color:#fff;
	text-decoration:none;
	background:#22b6ff;
	background:-webkit-gradient(linear,left top,left bottom,from(#4bd1ff),to(#22b6ff));
	background:-webkit-linear-gradient(#4bd1ff,#22b6ff);
	background:-moz-linear-gradient(center top,#4bd1ff 0%,#22b6ff 100%);
	background:-moz-gradient(center top,#4bd1ff 0%,#22b6ff 100%);
} 

.main-nav .active a {
		color:#fff!important;
	text-decoration:none!important;
	background:#22b6ff!important;
	background:-webkit-gradient(linear,left top,left bottom,from(#4bd1ff),to(#22b6ff))!important;
	background:-webkit-linear-gradient(#4bd1ff,#22b6ff)!important;
	background:-moz-linear-gradient(center top,#4bd1ff 0%,#22b6ff 100%)!important;
	background:-moz-gradient(center top,#4bd1ff 0%,#22b6ff 100%)!important;
}

.main-nav ul li ul {
	background-color:#23b7ff;
	width:300px;
	white-space:normal;
}

.main-nav ul li ul li {
	float:none;
	margin-right:0px;
}

.main-nav ul li ul li a {
	display:inherit;
	height:auto;
	line-height:normal;
	padding:7px 15px 7px 15px;
	font-size:15px;
	color:#fff;
	background:#23b7ff;
	background:-webkit-gradient(linear,left top,left bottom,from(#23b7ff),to(#23b7ff));
	background:-webkit-linear-gradient(#23b7ff,#23b7ff);
	background:-moz-linear-gradient(center top,#23b7ff 0%,#23b7ff 100%);
	background:-moz-gradient(center top,#23b7ff 0%,#23b7ff 100%);
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.main-nav ul li ul li a:hover {
	color:#fff;
	background:#a9e000;
	background:-webkit-gradient(linear,left top,left bottom,from(#a9e000),to(#a9e000));
	background:-webkit-linear-gradient(#a9e000,#a9e000);
	background:-moz-linear-gradient(center top,#a9e000 0%,#a9e000 100%);
	background:-moz-gradient(center top,#a9e000 0%,#a9e000 100%);
} 

.contact-link {
	position:absolute;
	right:-35px;
	top:256px;
}

.content-area {
	background-color:#fff;
	border-top:#a9e000 solid 10px;
	padding-top:22px;
}

.banner-area {
	padding:0px 23px 23px 23px;
}

.banner-bg {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:#32cbff;
	background:-webkit-gradient(linear,left top,left bottom,from(#0087c8),to(#32cbff));
	background:-webkit-linear-gradient(#0087c8,#32cbff);
	background:-moz-linear-gradient(center top,#0087c8 0%,#32cbff 100%);
	background:-moz-gradient(center top,#0087c8 0%,#32cbff 100%);
}


.banner1 {
	padding:13px 16px 10px 26px;
	min-height:300px;
	background-image:url(../images/banner1-bg.png);
	background-repeat:no-repeat; 
	background-position:530px bottom;
	overflow:hidden;

}

.b1-lhs {
	float:left;
	width:535px;
	color:#fff;
}

.b1-lhs h2 {
	font-size:30px;
	padding-top:10px;
	padding-bottom:15px;
	font-family: 'Lato', sans-serif;
	font-weight:900;
        letter-spacing: normal;
        text-shadow: none;
        line-height: 30px;
}

.search-domain {
	padding-bottom:20px;
}

.sd-box {
	float:left;
}

.sd-box input {
	height:52px;
	border:none;
	outline:none;
	padding:0px 10px 0px 17px;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color:#707070;
	width:289px;
	-webkit-border-top-left-radius: 5px !important;
	-webkit-border-bottom-left-radius: 5px !important;
	-moz-border-radius-topleft: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
        border-radius: 0px;
        margin-bottom: 0px;
}

.sd-select {
	float:left;
	overflow: hidden;
	width: 144px;
}

.sd-select select {
	height:52px;
	border:none;
	padding:0px 30px 0px 10px;
	outline:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:24px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image:url(../images/select-arrow01.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-color:transparent;
	cursor:pointer;
}

  
.sd-select select::-ms-expand{
  display:none;
} 
 
  


.sd-button {
	float:left;
	margin-left:8px;
}

.sd-button input {
	width:61px;
	height:54px;
	background-image:url(../images/go.png);
	background-repeat:no-repeat;
	background-position:left top;
	border:none;
	outline:none;
	cursor:pointer;
	background-color:transparent;
	text-indent:-9999px; 
}

.b1-txt1 {
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-size:14px;
	line-height:17px;
	padding-bottom:17px;
}

.b1-txt2 {
	font-size:18px;
	line-height:22px;
	padding-bottom:18px;
	font-weight:400;
	background-image:url(../images/tick01.png);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:33px;
}

.b1l-bottom {
	overflow:hidden;
}

.b1-call {
	float:left;
	background-image:url(../images/call.png);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:65px;
	padding-left:75px;
	margin-top:14px;
}

.c-time {
	font-size:18px;
	padding:2px 0px 7px 0px;
}

.c-number {
	font-size:33px;
	color:#006a9e;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
}

.b1-vid {
	float:left;
	padding-left:15px;
}


.d-types {
	float:right;
	width:224px;
	padding:12px 10px 10px 10px;
	background-color:#fefeff;
	-moz-box-shadow: inset 0 0 5px 5px #dcf0f8;
	-webkit-box-shadow: inset 0 0 5px 5px#dcf0f8;
	box-shadow: inset 0 0 5px 5px #dcf0f8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}

.dt-head {
	overflow:hidden;
	padding-bottom:2px;
	font-size:14px;
	color:#1699d3;
	margin:0px 7px 0px 7px;
}

.dt-lhs {
	float:left;
	width:120px;
}

.dt-rhs {
	float:right;
}

.dt-item {
	margin:0px 7px 0px 7px;
	padding:12px 0px 2px 0px;
	border-bottom:#cae9f5 solid 1px;
	overflow:hidden;
	font-size:24px;
	color:#e00650;
}

.dt-button {
	padding-top:15px;
}

.dt-note {
	text-align:center;
	color:#0087c8;
	font-size:10px;
	font-family:Arial, Tahoma, "Trebuchet MS";
	padding-top:5px;
}







.section1 {
	padding:3px 0px 24px 0px;
	overflow:hidden;
	position:relative;
}

.s1-lhs {
	float:left;
}

.s1-rhs {
	float:right;
	width:352px;
	padding-top:42px;
	padding-right:114px;
}

.s1-rhs h2 {
	font-size:30px;
	padding-bottom:20px;
	color:#008cd1;
	font-weight:900;
}

.s1-rhs p {
	font-size:19px;
	padding-bottom:20px;
	line-height:24px;
	color:#303030;
	padding-right:60px;
}

.s1-price {
	position:absolute;
	right:0px;
	top:150px;
}



.section2 {
	padding:55px 0px 30px 24px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.s2-rhs {
	float:right;
}

.s2-lhs {
	float:left;
	width:420px;
	padding-top:10px;
}

.s2-lhs h2 {
	font-size:30px;
	padding-bottom:20px;
	color:#008cd1;
	font-weight:900;
}

.s2-lhs p {
	font-size:19px;
	padding-bottom:20px;
	line-height:24px;
	color:#303030;
	padding-right:60px;
}


.section3 {
	padding:50px 0px 39px 24px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.s3-lhs {
	float:left;
}

.s3-rhs {
	float:right;
	width:498px;
}

.s3-rhs h2 {
	font-size:30px;
	padding-bottom:20px;
	color:#008cd1;
	font-weight:900;
}

.s3-rhs p {
	font-size:19px;
	padding-bottom:20px;
	line-height:24px;
	color:#303030;
	padding-right:60px;
}


.section4 {
	padding:46px 0px 29px 24px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.s4-rhs {
	float:right;
}

.s4-lhs {
	float:left;
	width:370px;
}

.s4-lhs h2 {
	font-size:35px;
	color:#2cc3ff;
	padding-bottom:20px;
}

.s4-lhs p {
	font-size:19px;
	padding-bottom:25px;
	line-height:24px;
}

.h-list {
	padding-bottom:15px;
}

.h-list li {
	background-image:url(../images/bullet01.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:6px 0px 20px 50px;
	font-size:19px;
	line-height:22px;
}

.h-list li a {
	color:#5f5f5f;
	text-decoration:none;
}

.h-list li a:hover {
	color:#9dd600;
	text-decoration:none;
}

.section5 {
	padding:36px 30px 5px 24px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.section5 h2 {
	text-align:center;
	font-size:37px;
	color:#2cc3ff;
	padding-bottom:35px;
}

.section5 h2 span {
	font-weight:700;
	color:#a3d90d;
}

.section5 h3 {
	font-size:20px;
	color:#4cc0ec;
	padding-bottom:16px;
	font-weight:900;
}

.section5 p {
	font-size:15px;
	line-height:20px;
	color:#707070;
	padding-bottom:20px;
}

.s5-lhs {
	float:left;
	width:540px;
}

.s5-item {
	overflow:hidden;
	padding-bottom:20px;
}

.s5i-img {
	float:left;
	width:90px;
}

.s5i-rhs {
	float:right;
	width:425px;
	padding-top:5px;
}

.s5-rhs {
	float:right;
	width:360px;
}

.s5-rhs ul {
	font-size:18px;
	color:#5f5f5f;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding-bottom:10px;
}

.s5-rhs ul li {
	padding-bottom:17px;
}

.s5-rhs ul li span {
	display:inline-block;
	width:33px;
	height:33px;
	color:#fff;
	line-height:33px;
	margin-right:10px;
	background-color:#9bd400;
	text-align:center;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


.s5-rhs ul li a {
	color:#5f5f5f;
	text-decoration:none;
}

.s5-rhs ul li a:hover {
	color:#9dd600;
	text-decoration:none;
}

.footer {
	background-color:#23a1d6;
	padding:25px 24px 15px 24px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	overflow:hidden;
	color:#fff;
}

.footer-lhs {
	float:left;
	width:450px;
}

.fl-top {
	overflow:hidden;
	padding-bottom:20px;
	
}

.fl-top h2 {
	color:#fff;
	font-size:18px;
	display:inline-block;
	height:42px;
	line-height:42px;
	padding:0px 20px 0px 20px;
	margin-bottom:20px;
	background:#7ec300;
	background:-webkit-gradient(linear,left top,left bottom,from(#b1df00),to(#7ec300));
	background:-webkit-linear-gradient(#b1df00,#7ec300);
	background:-moz-linear-gradient(center top,#b1df00 0%,#7ec300 100%);
	background:-moz-gradient(center top,#b1df00 0%,#7ec300 100%);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-weight:700;
}

.fl-top h2 img {
	padding-left:10px;
}

.flt-links {
	clear:both;
	overflow:hidden;
}

.fl-top ul {
	float:left;
	width:135px;
	padding-left:15px;
	font-size:15px;
}


.fl-top ul li {
	padding-bottom:9px;
}

.fl-top ul li a {
	color:#fff;
	text-decoration:none;
}

.fl-top ul li a:hover {
	color:#fff;
	text-decoration:underline;
}

.fl-bottom {
	padding-left:15px;
	overflow:hidden;
	padding-bottom:10px;
}

.flb-head {
	overflow:hidden;
	padding-bottom:12px;
	font-size:15px;
}

.flb-head h2 {
	color:#fff;
	font-size:17px;
	font-weight:700;
	float:left;
	width:174px;
}

.flb-head a {
	color:#fff;
	text-decoration:none;
}

.flb-head a:hover {
	color:#fff;
	text-decoration:underline;
}

.flb-head .console {
	float:left;
	width:105px;
	padding-top:5px;
}

.flb-head .console img {
	vertical-align:top;
	padding-right:5px;
}

.flb-head .webmail {
	float:left;
	padding-top:5px;
}

.fl-box {
	float:left;
	width:50%;
	padding-bottom:14px;
}

.fl-box input {
	height:39px;
	border:none;
	outline:none;
	padding:0px 14px 0px 14px;
	width:80%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:14px;
	color:#707070;
	font-family: 'Lato', sans-serif;
	font-weight:700;
}

.fl-box2 {
	float:left;
	background-color:#fff;
	height:19px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:43%;
/*	padding:10px 5px 10px 10px;*/
        padding:5px 5px 15px 10px;
}

.fl-box2  select {
	border:none;
	font-size:14px;
	color:#707070;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	width:98%;
}

.fl-box3 {
	float:left;
	padding-left:17px;
}

.fl-box3 input {
	width:166px;
	height:40px;
	background-image:url(../images/login-now.png);
	background-repeat:no-repeat;
	background-position:left top;
	border:none;
	outline:none;
	background-color:transparent;
	cursor:pointer;
	text-indent:-999px;
}

.footer-rhs {
	float:right;
	width:455px;
}

.footer-rhs h2 {
	color:#fff;
	font-size:19px;
	display:inline-block;
	height:42px;
	line-height:42px;
	padding:0px 20px 0px 20px;
	margin-bottom:20px;
	background:#7ec300;
	background:-webkit-gradient(linear,left top,left bottom,from(#b1df00),to(#7ec300));
	background:-webkit-linear-gradient(#b1df00,#7ec300);
	background:-moz-linear-gradient(center top,#b1df00 0%,#7ec300 100%);
	background:-moz-gradient(center top,#b1df00 0%,#7ec300 100%);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-weight:700;
}

.footer-rhs h2 img {
	padding-left:10px;
}

.fr-links {
	padding-left:15px;
	overflow:hidden;
	font-size:16px;
	color:#fff;
}

.fr-links ul li {
	float:left;
	width:39%;
	margin-bottom:20px;
	height:33px;
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:42px;
	line-height:33px;
}

.fr-links ul li a {
	color:#fff;
	text-decoration:none;
}

.fr-links ul li a:hover {
	color:#fff;
	text-decoration:underline;
}

.frl1 {
	background-image:url(../images/invoice.png);
}

.frl2 {
	background-image:url(../images/live-support.png);
	padding-left:50px!important;
}

.frl3 {
	background-image:url(../images/renew.png);
}

.frl4 {
	background-image:url(../images/status.png);
	padding-left:50px!important;
}

.frl5 {
	background-image:url(../images/transfer.png);
}

.social {
	overflow:hidden;
	padding-top:5px;
}

.social h3 {
	color:#fff;
	font-size:17px;
	font-weight:700;
	padding-bottom:15px;
}

.social ul li {
	float:left;
	padding-right:25px;
	padding-bottom:10px;
}

.social ul li:last-child {
	padding-right:0px;
}

.copyright {
	padding:5px 0px 5px 15px;
	font-size:14px;
}


.domain-details-tabs {
	overflow:hidden;
	margin:10px 23px 0px 23px;
	padding-top:42px;
	position:relative;
	padding-bottom:40px;
}

.d-menu {
	clear: both;
	overflow:hidden;
	font-family:Arial, Tahoma, "Trebuchet MS";
	padding-left:27px;
	position:absolute;
	left:15px;
	top:0px;
}

.d-menu li {
	float:left;
	margin-right:6px;
	font-size:15px;
	font-weight:bold;
}

.d-menu li a {
	color: #fff;
	display:block;
	height:41px;
	line-height:41px;
	text-decoration: none;
	background:#27a5e2;
	background:-webkit-gradient(linear,left top,left bottom,from(#41baea),to(#27a5e2));
	background:-webkit-linear-gradient(#41baea,#27a5e2);
	background:-moz-linear-gradient(center top,#41baea 0%,#27a5e2 100%);
	background:-moz-gradient(center top,#41baea 0%,#27a5e2 100%);
	padding:0px 22px 0px 22px;
	border:#28a7e2 solid 1px;
	border-bottom:#b5b5b5 solid 1px;
	-moz-box-shadow: inset 0px 1px #91d7f3;
	-webkit-box-shadow:inset 0px 1px #91d7f3;
	box-shadow: inset 0px 1px #91d7f3;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.d-menu li.active a {
	background: #fff;
	color:#008cd1;
	border:#b5b5b5 solid 1px;
	border-bottom:#fff solid 1px;
	-moz-box-shadow: inset 0px 0px #91d7f3;
	-webkit-box-shadow:inset 0px 0px #91d7f3;
	box-shadow: inset 0px 0px #91d7f3;
}

.dt-content {
	clear: both;
	float: left;
	padding: 38px 0px 0px 0px;
	width: 100%;
	border-top:#b5b5b5 solid 1px;
	font-size:15px;
	overflow:hidden;
}

.dtc-lhs {
	float:left;
	width:535px;
}

.dtc-lhs h3 {
	font-size:30px;
	color:#008cd1;
	line-height:33px;
	padding-bottom:15px;
	font-weight:700;
}

.dtc-lhs h4 {
	font-size:19px;
	color:#303030;
	line-height:23px;
	padding-bottom:15px;
	font-weight:700;
}

.dtc-lhs p {
	font-size:15px;
	line-height:24px;
	color:#707070;
	padding-bottom:20px;
}

.dtc-lhs p strong {
	color:#058dce;
	font-weight:700;
}

.dtc-rhs {
	float:right;
	width:389px;
}

.dctr-logos {
	text-align:center;
	padding-bottom:21px;
}

.features-list {
	overflow:hidden;
	padding:10px 0px 30px 0px;
}

.fl-lhs {
	float:left;
	margin-left:13px;
	width:447px;
}

.fl-rhs {
	float:right;
	margin-right:20px;
	width:445px;
}

.fl-item {
	padding:0px 0px 33px 71px;
	background-repeat:no-repeat;
	background-position:left top;
}

.fl-item h3 {
	font-size:20px;
	color:#23a1d6;
	line-height:22px;
	padding-bottom:15px;
	font-weight:900;
}

.fl-item p {
	font-size:14px;
	line-height:17px;
	color:#707070;
}

.features-list .us {
	background-image:url(../images/us.gif);
}

.features-list .dnt {
	background-image:url(../images/dnt.gif);
}

.features-list .fdnc {
	background-image:url(../images/fdnc.gif);
}

.features-list .drr {
	background-image:url(../images/drr.gif);
}

.features-list .nhc {
	background-image:url(../images/nhc.gif);
}

.features-list .fadr {
	background-image:url(../images/fadr.gif);
}

.domain-pricing {
	padding:0px 20px 29px 20px;
}

.dp-head {
	float:left;
	font-size:30px;
	color:#008cd1;
	font-weight:700;
	padding:3px 30px 0px 0px;
}

.dp-country {
	float:left;
	margin-right:8px;
	background-color:#fff;
	height:19px;
	width:200px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
/*	padding:9px 5px 9px 10px;*/
        padding:5px 5px 13px 10px;
	border:#d4d4d4 solid 1px;
}

.dp-domains {
	float:left;
	margin-right:8px;
	background-color:#fff;
	height:19px;
	width:250px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
/*	padding:9px 5px 9px 10px;*/
        padding:5px 5px 13px 10px;
	border:#d4d4d4 solid 1px;
}


.dp-select {
	border:none;
	font-size:14px;
	color:#707070;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	width:98%;
}

.dp-links {
	float:right;
	border:#d4d4d4 solid 1px;
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
}

.dp-links li {
	float:left;
	height:36px;
	font-size:14px;
	color:#707070;
}

.dp-links li a {
	display:block;
	height:36px;
	line-height:36px;
	padding:0px 20px 0px 20px;
	color:#707070;
	text-decoration:none;
}

.dp-links li a:hover {
	color:#fff;
	background-color:#9fd300;
}

.dp-links .active a {
	color:#fff!important;
	background-color:#9fd300!important;
}

.dp-table {
	overflow:hidden;
	padding-bottom:20px;
}

.dpt-head {
	overflow:hidden;
	background-color:#9fd300;
	color:#fff;
	font-size:15px;
	font-weight:700;
}

.dpth1 {
	float:left;
	width:19%;
	text-align:center;
	padding:22px 0px 22px 0px;
	background-color:#35b4e8;
}

.dpth2, .dpth3, .dpth4, .dpth5, .dpth6 {
	float:left;
	width:16%;
	text-align:center;
	padding:22px 0px 22px 0px;
}


.dpt-row {
	border-bottom:#dadada solid 1px;
	border-left:#dadada solid 1px;
	border-right:#dadada solid 1px;
	overflow:hidden;
}

.dptr1 {
	float:left;
	width:19%;
	text-align:center;
	padding:20px 0px 20px 0px;
	border-right:#dadada solid 1px;
	font-size:20px;
	color:#303030;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	min-height:20px;
}

.dptr2, .dptr3, .dptr4, .dptr5, .dptr6 {
	float:left;
	width:16%;
	text-align:center;
	border-right:#dadada solid 1px;
	min-height:15px;
}

.dptr6 {
	border-right:none;
}

.dptr3, .dptr5 {
	font-size:20px;
	color:#303030;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0px 20px 0px;
}

.dptr2, .dptr4, .dptr6 {
	font-size:15px;
	color:#ff0000;
	font-weight:700;
	padding:22px 0px 23px 0px;
}

.dptr2 span, .dptr4 span, .dptr6 span {
	font-size:12px;
	color:#707070;
	text-decoration:line-through;
	margin-right:9px;
}

.offer-note {
	padding-bottom:40px;
	color:#707070;
	font-size:18px;
	line-height:21px;
}



.banner2 {
	padding:13px 0px 0px 0px;
	overflow:hidden;
	background-image:url(../images/banner2-bg.png);
	background-position:544px 24px;
	background-repeat:no-repeat;
}

.b2-lhs {
	float:left;
	width:486px;
	color:#fff;
	padding-bottom:20px;
	padding-left:26px;
}

.b2-lhs h2 {
	font-size:30px;
	padding-top:10px;
	padding-bottom:15px;
	font-family: 'Lato', sans-serif;
	font-weight:900;
}

.b2-lhs h2 span {
	font-weight:400;
}

.search-domain {
	padding-bottom:20px;
}

.sd-box2 {
	float:left;
}

.sd-box2 input {
	height:52px;
	border:none;
	outline:none;
	padding:0px 15px 0px 48px;
	font-size:21px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#707070;
	width:340px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right:3px;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position:18px center;
}

.sd-box2 ::-webkit-input-placeholder { color:#707070; }
.sd-box2 ::-moz-placeholder { color:#707070; } /* firefox 19+ */
.sd-box2 :-ms-input-placeholder { color:#707070; } /* ie */
.sd-box2 input:-moz-placeholder { color:#707070; }

.b1-txt3 {
	font-size:16px;
	line-height:normal;
	padding-bottom:20px;
	font-weight:400;
}

.b-list1 {
	overflow:hidden;
	font-size:13px;
	line-height:15px;
}

.b-list1 li {
	float:left;
	width:40%;
	padding:4px 10px 15px 30px;
	font-weight:700;
	background-image:url(../images/tick01.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.banner-bottom {
	background-color:#008cd1;
	padding:22px 10px 22px 30px;
	overflow:hidden;
	clear:both;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	color:#fff;
	background-image:url(../images/bb-arrow.gif);
	background-repeat:no-repeat;
	background-position:25px top;
}

.beh-head {
	float:left;
	font-size:22px;
	font-weight:700;
	padding-right:15px;
	padding-left:35px;
	background-image:url(../images/beh.png);
	background-repeat:no-repeat;
	background-position:left 2px;
	margin-top:5px;
}

.off-box {
	float:left;
	margin-left:18px;
	background-color:#9fd300;
	color:#fff;
	margin-right:18px;
	font-size:15px;
	font-weight:700;
	padding:8px 11px 8px 11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bb-txt1 {
	float:left;
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-size:14px;
	padding-top:8px;
}

.oms1 {
	overflow:hidden;
	padding:10px 0px 27px 0px;
}

.oms1-lhs {
	float:left;
	width:461px;
}

.oms1-rhs {
	float:right;
	width:475px;
}

.heading1 {
	font-size:29px;
	line-height:32px;
	color:#008cd1;
	padding-bottom:15px;
	font-weight:900;
}

.heading1 span {
	font-weight:400;
}

.heading2 {
	font-size:20px;
	line-height:23px;
	color:#303030;
	padding-bottom:20px;
}

.oms2 {
	padding:44px 0px 40px 0px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.oms2-lhs {
	float:left;
	width:500px;
}

.oms2-rhs {
	float:right;
	width:420px;
}

.oms3 {
	padding:44px 0px 30px 0px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.oms3-lhs {
	float:left;
	width:422px;
}

.oms3-rhs {
	float:right;
	width:465px;
}


.sd-box3 {
	float:left;
}

.sd-box3 input {
	height:52px;
	border:none;
	outline:none;
	padding:0px 20px 0px 20px;
	font-size:21px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#707070;
	width:370px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right:3px;
}

.sd-box3 ::-webkit-input-placeholder { color:#707070; }
.sd-box3 ::-moz-placeholder { color:#707070; } /* firefox 19+ */
.sd-box3 :-ms-input-placeholder { color:#707070; } /* ie */
.sd-box3 input:-moz-placeholder { color:#707070; }

.banner3 {
	padding:13px 0px 0px 0px;
	overflow:hidden;
	background-image:url(../images/credit-card.png);
	background-position:572px 34px;
	background-repeat:no-repeat;
}

.s-contents {
	padding:0px 23px 20px 23px;
}

.s-contents p {
	font-size:19px;
	line-height:23px;
	padding-bottom:10px;
	color:#5f5f5f;
}

.security-section1 {
	overflow:hidden;
	padding:20px 0px 20px 0px;
}

.ss1-lhs {
	width:398px;
	float:left;
}

.ss1-rhs {
	float:right;
	width:540px;
}

.m-buttons {
	text-align:right;
}

.m-buttons li {
	display:inline;
	padding-left:10px;
}

.m-buttons2 {
	text-align:left;
	padding-top:20px;
}

.m-buttons2 li {
	display:inline;
	padding-right:10px;
}


.h-list2 {
	padding-bottom:15px;
}

.h-list2 li {
	background-image:url(../images/bullet01.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:6px 0px 20px 50px;
	font-size:18px;
	line-height:21px;
}

.h-list2 li a {
	color:#5f5f5f;
	text-decoration:none;
}

.h-list2 li a:hover {
	color:#9dd600;
	text-decoration:none;
}

.security-section {
	padding:44px 0px 40px 0px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.ss2-rhs {
	float:right;
	width:379px;
}

.ss2-lhs {
	float:left;
	width:522px;
}

.ss3-lhs {
	float:left;
	width:490px;
}

.ss3-rhs {
	float:right;
	width:423px;
}

.ss4-rhs {
	float:right;
	width:480px;
}

.ss4-lhs {
	float:left;
	width:438px;
}

.banner4 {
	padding:13px 0px 0px 0px;
	overflow:hidden;
	background-image:url(../images/websites-banner.png);
	background-position:528px 39px;
	background-repeat:no-repeat;
}

.website-section1 {
	overflow:hidden;
	padding:10px 0px 27px 0px;
}

.website-section1 .h-list, .website-section .h-list {
	padding-top:10px;
} 


.website-section {
	padding:44px 0px 40px 0px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	overflow:hidden;
}

.sw-lhs {
	float:left;
	width:480px;
}

.sw-rhs {
	float:right;
	width:433px;
}

.m-buttons3 {
	text-align:left;
}

.m-buttons3 li {
	display:inline;
	padding-right:10px;
}

.sw2-lhs {
	float:left;
	width:480px;
}

.sw2-rhs {
	float:right;
	width:470px;
}

.sw3-lhs {
	float:left;
	width:463px;
}

.sw3-rhs {
	float:right;
	width:430px;
}

.sw4-lhs {
	float:left;
	width:455px;
}

.sw4-rhs {
	float:right;
	width:489px;
}

.banner5 {
	padding:13px 0px 0px 0px;
	overflow:hidden;
	background-image:url(../images/vsp-hosting.png);
	background-position:510px 55px;
	background-repeat:no-repeat;
}

.banner5 .b-list1 li {
	padding-bottom:6px!important;
}

.vsp-head {
	float:left;
	font-size:22px;
	font-weight:700;
	padding-right:5px;
	padding-left:30px;
	background-image:url(../images/vsp.png);
	background-repeat:no-repeat;
	background-position:left 3px;
	margin-top:5px;
}

.bb-txt2 {
	float:left;
	font-size:14px;
	line-height:16px;
	width:460px;
	padding-left:10px;
}

.df-section1 {
	background-image:url(../images/gurantee.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	min-height:303px;
	padding-left:339px;
}

.df-section1 p {
	font-size:19px;
	line-height:23px;
	padding-bottom:20px;
	color:#5f5f5f;
}

.features-list2 {
	overflow:hidden;
	padding:50px 0px 0px 0px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
}

.features-list2 .db {
	background-image:url(../images/db.jpg);
}

.features-list2 .sla {
	background-image:url(../images/sla.jpg);
}

.features-list2 .nhm {
	background-image:url(../images/nhm.jpg);
	padding-top:10px;
}

.features-list2 .sav {
	background-image:url(../images/sav.jpg);
}

.features-list2 .uar {
	background-image:url(../images/uar.jpg);
}

.features-list2 .pmes {
	background-image:url(../images/pmes.jpg);
}

.features-list2 .asu {
	background-image:url(../images/asu.jpg);
}

.features-list2 .fdm {
	background-image:url(../images/fdm.jpg);
}



.vsp-clouds {
	overflow:hidden;
	padding:50px 0px 50px 0px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
}

.vcpc-lhs {
	float:left;
	margin-left:25px;
}

.vcpc-rhs {
	float:right;
	margin-right:25px;
}

.vsp-item {
	width:420px;
	overflow:hidden;
}

.vsp-price {
	background-image:url(../images/vsp-price-bg.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:180px;
	height:181px;
	text-align:center;
	color:#fff;
	float:left;
}

.vsp-price .ap {
	padding-top:35px;
	font-size:16px;
	text-decoration:line-through;
}

.vsp-price .op {
	font-size:66px;
	line-height:55px;
	padding-bottom:10px;
	font-weight:700;
	letter-spacing:-1px;
}

.vsp-price .op span {
	font-size:34px;
	vertical-align:text-top;
}

.vsp-price .mp {
	font-size:18px;
}

.vsp-details {
	float:right;
	width:210px;
}

.vsp-details h2 {
	font-size:33px;
	line-height:33px;
	color:#23a1d6;
	padding-bottom:15px;
	font-weight:900;
}

.vsp-details ul li {
	background-image:url(../images/bullet01.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:5px 0px 18px 50px;
	font-size:19px;
	line-height:22px;
	color:#5f5f5f;
}

.vsp-details ul a {
	color:#5f5f5f;
	text-decoration:none;
}

.m-buttons4 {
	clear:both;
	padding-top:20px;
	text-align:center;
}

.m-buttons4 li {
	display:inline;
	padding:0px 5px 0px 5px;
}

.enquiry {
	min-height:430px;
	padding:0px 500px 10px 23px;
}

.enq1 {
	background-image:url(../images/enquiry.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}

.enquiry h2 {
	font-size:30px;
	line-height:30px;
	color:#008cd1;
	font-weight:900;
	padding-bottom:16px;
}

.enquiry h2 span {
	color:#9bd400;
}

.enquiry p {
	font-size:20px;
	line-height:24px;
	color:#303030;
	padding-bottom:25px;
}

.enquiry p strong {
	font-weight:900;
	color:#30b0e6;
}

.enquiry p span {
	font-weight:900;
	color:#303030;
}

.eq-box {
	padding-bottom:18px;
}

.eq-box input {
	border:#d4d4d4 solid 1px;
	height:50px;
	padding:0px 15px 0px 64px;
	width:77%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:18px;
	color:#707070;
	font-family: 'Lato', sans-serif;
	background-repeat:no-repeat;
	background-position:16px center;
	
}

.eq-box-2 input {
	border:#d4d4d4 solid 1px;
	height:36px;
	width:100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:18px;
	color:#707070;
	font-family: 'Lato', sans-serif;
	background-repeat:no-repeat;
	background-position:16px center;
	
}


.eq-name input {
	background-image:url(../images/name.png);
}

.eq-mail input {
	background-image:url(../images/mail-icon.png);
}

.eq-phone input {
	background-image:url(../images/phone-icon.png);
}

.eq-button {
	padding-top:10px;
}

.eq-button input {
	background-image:url(../images/enquire-now2.png);
	background-repeat:no-repeat;
	background-position:left top;
	border:none;
	cursor:pointer;
	outline:none;
	text-indent:-9999px;
	background-color:transparent;
	width:171px;
	height:40px;
}

.banner6 {
	padding:18px 0px 0px 0px;
	overflow:hidden;
	background-image:url(../images/we-hosting.png);
	background-position:580px 30px;
	background-repeat:no-repeat;
}

.b6-top {
	overflow:hidden;
	padding:0px 23px 20px 28px;
}

.b6-top h2 {
	font-size:30px;
	padding-top:10px;
	padding-bottom:15px;
	font-family: 'Lato', sans-serif;
	font-weight:900;
	color:#fff;
	float:left;
}

.search-domain2 {
	float:right;
}

.search-domain2 .sd-box2 input {
	width:420px;
}

.b6-bottom {
	overflow:hidden;
	color:#fff;
	padding:0px 23px 10px 28px;
}

.b6b-item {
	float:left;
	width:255px;
	padding-right:10px;
}

.b6b-item h3 {
	font-size:18px;
	line-height:21px;
	padding-bottom:10px;
}

.b6b-item ul {
	font-size:13px;
	line-height:15px;
}

.b6b-item ul li {
	padding:3px 0px 10px 28px;
	background-image:url(../images/tick01.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.weh-top {
	overflow:hidden;
	padding:0px 23px 30px 23px;
}

.webt-rhs {
	float:right;
	overflow:hidden;
}

.webt-rhs ul li {
	float:left;
	font-size:15px;
	padding-bottom:7px;
}

.webt-rhs ul li:hover {
	background-image:url(../images/g-arrow.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.webt-rhs ul li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.webt-rhs ul li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.webt-rhs ul li a {
	display:block;
	height:42px;
	line-height:42px;
	color:#fff;
	text-decoration:none;
	background-color:#1aace9;
	padding:0px 15px 0px 15px;

}

.webt-rhs ul li a:hover {
	background:#7cbe00;
	background:-webkit-gradient(linear,left top,left bottom,from(#b9e000),to(#7cbe00));
	background:-webkit-linear-gradient(#b9e000,#7cbe00);
	background:-moz-linear-gradient(center top,#b9e000 0%,#7cbe00 100%);
	background:-moz-gradient(center top,#b9e000 0%,#7cbe00 100%);
	
}

.webt-rhs .active {
		background-image:url(../images/g-arrow.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.webt-rhs .active a {
	background:#7cbe00!important;
	background:-webkit-gradient(linear,left top,left bottom,from(#b9e000),to(#7cbe00))!important;
	background:-webkit-linear-gradient(#b9e000,#7cbe00)!important;
	background:-moz-linear-gradient(center top,#b9e000 0%,#7cbe00 100%)!important;
	background:-moz-gradient(center top,#b9e000 0%,#7cbe00 100%)!important;
}

.weh-top  h2 {
	float:left;
	font-size:30px;
	font-weight:700;
	padding-top:7px;
	color:#008cd1;
}

.weh-top h2 span {
	color:#9fd300;
}

.plans-wrap {
	padding:34px 23px 34px 23px;
	margin-bottom:30px;
	position:relative;
}

.plan-box {
	overflow:hidden;
	width:320px;
	overflow:hidden;
	border:#eaeff1 solid 1px;
	background-image:url(../images/pb-head.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	padding-top:20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	 	background-clip: padding-box;  
	-moz-background-clip: padding;  
	-webkit-background-clip: padding;
	text-align:center;
	background-color:#fff;
}

.pb-head1 {
	font-size:45px;
	line-height:45px;
	color:#f1f3f5;
	font-weight:900;
	padding-bottom:5px;
}

.pb-head2 {
	font-size:25px;
	line-height:25px;
	color:#f1f3f5;
	padding-bottom:15px;
}

.plan-price {
	width:182px;
	height:187px;
	background-image:url(../images/pp-bg.png);
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	margin:0 auto;
	color:#fff;
}

.plan-price .p-price {
	font-size:59px;
	line-height:50px;
	padding-bottom:5px;
	font-weight:700;
	letter-spacing:-1px;
	padding-top:52px;
	letter-spacing:-1px;
}

.plan-price .p-price span {
	font-size:31px;
	vertical-align:text-top;
}

.plan-price .p-monthly {
	font-size:17px;
}

.pb-head3 {
	font-size:19px;
	line-height:22px;
	padding-bottom:15px;
	color:#707070;
}

.atc {
	padding-bottom:10px;
}

.plan-box ul {
	font-size:19px;
	line-height:21px;
	color:#707070;
}

.plan-box ul li {
	padding:18px 5px 18px 5px;
}

.plan-box ul li strong {
	font-weight:700;
	color:#202020;
}

.plan-box .grey {
	background-color:#f5f5f5;
}

.plan-box ul li img {
	vertical-align:bottom;
	padding-right:10px;
}

.more-info a {
	background-color:#45bdeb;
	color:#fff;
	display:block;
	padding:20px 10px 22px 10px;
	font-size:25px;
	line-height:25px;
	text-decoration:none;
	-webkit-transition: all .3s;
       -moz-transition: all .3s;
        -ms-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
}

.more-info a:hover {
	background-color:#8cc800;
	color:#fff;
	text-decoration:none;
}

.pb1 {
	float:left;
}

.pb2 {
	position:absolute;
	left:341px;
	top:3px;
		  	-moz-box-shadow: 0px 5px 15px #ccc;
	-webkit-box-shadow: 0px 5px 15px #ccc;
	box-shadow: 0px 5px 15px #ccc;
	border:#badeee solid 1px;
	padding-top:25px!important;
}

.pb2 .pb-head1 {
	font-size:48px;
	line-height:48px;
	padding-bottom:10px;
}

.pb2 .pb-head2 {
	padding-bottom:20px;
}

.pb2 ul li {
	padding:20px 5px 20px 5px;
}

.pb2-sale {
	position:absolute;
	left:550px;
	top:-6px;
	z-index:9;	
}

.pb3 {
	float:right;
}

.enq2 {
	background-image:url(../images/enquiry2.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	min-height:500px;
}

.eq-select {
	margin-bottom:18px;
	border:#d4d4d4 solid 1px;
	height:30px;
	padding:12px 15px 8px 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:87%;
}

.eq-select select {
	font-size:18px;
	color:#707070;
	font-family: 'Lato', sans-serif;
	width:100%;
	border:none;
	outline:none;
	cursor:pointer;
	margin-top: -3px;
	height: 30px !important;
}

.weh-bottom {
	overflow:hidden;
	padding:50px 23px 32px 23px;
	background-image:url(../images/shadow.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
}

.coc {
	float:left;
	width:516px;
}

.heading3 {
	font-size:30px;
	line-height:33px;
	color:#008cd1;
	padding-bottom:20px;
	font-weight:900;
}

.heading3 span {
	color:#9dd600;
}

.weh-bottom p {
	font-size:20px;
	line-height:23px;
	padding-bottom:20px;
	color:#303030;
}

.coc-video-shadow {
	padding-bottom:20px;
	background-image:url(../images/video-shadow.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:100% auto;
}

.coc-video {
	border:#2a2a2a solid 6px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.coc-video img {
	display:block;
	width:100%;
	height:264px;
}

.coc-video iframe {
	display:block;
	width:100%;
	height:264px;
}

.coc-video embed {
	display:block;
	width:100%;
	height:264px;
}

.mdb {
	float:right;
	width:390px;
}

.mdb ul {
	font-size:20px;
	line-height:23px;
	color:#5f5f5f;
	padding-bottom:10px;
	padding-top:10px;
}

.mdb ul li {
	padding:4px 0px 15px 48px;
	min-height:30px;
	background-position:left top;
	background-repeat:no-repeat;
}

.mdb ul li:nth-child(1) {
	background-image:url(../images/one.gif);
}

.mdb ul li:nth-child(2) {
	background-image:url(../images/two.gif);
}

.mdb ul li:nth-child(3) {
	background-image:url(../images/three.gif);
}

@media only screen and (min-width: 960px) and (max-width: 1099px) {
	
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.wrapper { 
	width: 750px; 
}



}

/* Tablet Portrait size to standard 960 (devices and browsers) */
	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.wrapper { 
	width: 300px; 
}


}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper { 
	width: 420px; 
}



}

/* **************  Custom changes in style css  ******************* */

#d-seo, #d-wa, #d-ppc, #d-em, #d-pricing, #d-backorder, #d-who-is, #d-faqs, #d-cp, #d-ass, #d-sm, #d-tweb, #d-wbuilder, #d-srefresh{
    display: none;
}
#new-button{
background: none repeat scroll 0 0 #23a1d6;
font-size: 21px;
height: 40px;
width: 171px;
border-radius: 15px;
}
.new-button{
background: none repeat scroll 0 0 #23a1d6;
font-size: 21px;
height: 40px;
width: 171px;
border-radius: 15px;
}
.new-button:hover{
background: #23a1d6 !important;
}
#new-cancel{
background: -moz-linear-gradient(center top , #b1df00 0%, #7ec300 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
font-size: 21px;
height: 40px;
width: 171px;
color: #fff;
text-shadow: none !important;
border-radius: 15px;
}
#new-form-actions{
padding-left: 0px !important;
text-align: center;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
border: medium none !important;
}
.control-label {
  margin-bottom: 10px;
}
/* **************************************************************** */

/****New code for menu ****/
.main-nav ul li{
margin-right:5px !important;
}
.main-nav li:first-child {
  width: 18%;
}
.main-nav li:nth-child(1) a {
  padding: 0 11px !important;
  text-align: center;
}
.main-nav li:nth-child(2) {
  width: 23%;
}
.main-nav li:nth-child(2) a {
  padding: 0 11px !important;
  text-align: center;
}
.main-nav li:nth-child(3) {
  width: 15%;
}
.main-nav li:nth-child(3) a{
  padding: 0 11px !important;
  text-align: center;
}
.main-nav li:nth-child(4) {
  width: 11%;
}
.main-nav li:nth-child(4) a {
  padding: 0 11px;
  text-align: center;
}
.main-nav li:nth-child(5) {
  width: 11%;
}
.main-nav li:nth-child(5) a {
  padding: 0 11px;
  text-align: center;
}
.main-nav li:nth-child(6) {
  width: 19%;
}
.main-nav li:nth-child(6) a {
  padding: 0 11px !important;
  text-align: center;
}